
/*categorys*/
.categorys{ background:#fff; text-align:center}
.categorysubmenu{ clear:both; display:none; background:#fff; border:1px solid #ECEBEB}
.categorysubmenu a{display:block;color:#006699; padding:0px}
.categorysubmenu a:hover{color: #000}
h2{
font-size:16px;
font-family:Arial, Helvetica, sans-serif 
}

